Base Pokémon Essentials Español 16.3(Gen 6, 7 y 8)


Autor: Pira

¡Buenas! Os traigo una base para descargar Pokémon Essentials en español versión 16.2 que, además de todo lo que tiene la base original, tiene casi todo lo de las generaciones 6, 7 y 8 que la otra no tiene. Además de casi todos los icons y sprites de los Pokémon y sus respectivas formas alternativas (incluyendo formas Alola y Galar), tiene todos los PBS al completo con los datos de cada Pokémon, sus movepools, todos los nuevos ataques y habilidades y los nuevos objetos. Por último, tiene programados todos estos nuevos ataques y habilidades, además de la Ultraexplosión de Necrozma. Como único punto negativo (o positivo para algunos), esta versión no contiene nada sobre los Movimientos Z, a excepción del Ultranecrostal Z que funciona como una Megapiedra más, ni del Dinamax o Gigantamax.

Si tenéis pensado usar esta base para vuestros fangames, os recomiendo que leáis antes de nada el documento llamado IMPORTANTE LEER dentro de la propia carpeta, ya que hay varias anotaciones hechas que os pueden facilitar algunas cosas. No os olvidéis de dar créditos tanto a los scripters y spriters de los cuales obtuve gran parte de los recursos. Y poco más, espero que os sea útil esto y cualquier bug que encontréis podéis comentármelo tanto por Twitter (@Piratilla_98) o por Discord (Piratilla#3030). ¡Un saludo!

Descarga

Contiene casi todo lo de las generaciones 6, 7 y 8

LEER EL DOCUMENTO "IMPORTANTE LEER" ANTES DE USARSE.

Changelog


Créditos

Comentarios

  1. Pira no es para tanto pero se te olvido incluir a Meltan y Melmetal en esta versión de Pokémon Essentials los tuve que añadir por aparte pero el resto tanto formas Alola como Mega Evoluciones quedaron perfectos un 9/10

    ResponderEliminar
  2. Podrías publicar cuando estén los demás battler de la 8gen

    ResponderEliminar
  3. lo descargue y me dice que esta dañado y no es reconocible

    ResponderEliminar
    Respuestas
    1. Prueba a volver a descargar, eso es debido a un fallo de conexión. El archivo funciona bien y lo ha descargado mucha gente sin errores

      Eliminar
    2. Ya me lo descargue como 10 veces y me sigue saliendo que esta dañado, creo que es algo que tiene el programa o algun error

      Eliminar
    3. Me temo que desde aquí no podemos ayudarte más si es el caso; hay mucha gente usándolo que no ha tenido ese problema, yo mismo incluído. Puedes probar a preguntarle al autor en el discord o en su twitter, @p0keluck

      Eliminar
    4. Yo he tenido el mismo problema al descargarlo, alguien sabe cómo arreglarlo? O cómo descargar la versión 16.2 al menos?

      Eliminar
  4. amigos pueden poner la descarga por otro metodo no me entra en el mega,y no puedo descargarlo

    ResponderEliminar
  5. Hola Colega podrías re subir el link a mega o a mediafire es que no descarga

    ResponderEliminar
    Respuestas
    1. ¡Buenas! El link ya está en Mega de por sí y hemos comprobado que sigue funcionando. ¡Un saludo!

      Eliminar
  6. No se porque, en los combates los sprites de los pokemon estan todos o muy arriba o muy abajo, como puedo cambiar eso?

    ResponderEliminar
  7. tienes que cambiar los valores en el PBS

    ResponderEliminar
    Respuestas
    1. He cambiado la clase que llama a la colocación de los sprite en PBattle_SceneConstants para no tener que ir uno por uno y se han recolocado todos. Pero ahora hay algunos sprites bien y otros mal,no tiene mucho sentido ya que todos tienen las mismas dimensiones(96x96). Es como si cogiera cada sprite de una manera diferente.

      Llevo 3h intentando corregirlo y no veo donde puede estar el error asique voy a dejarlo.
      Muchas gracias por tu ayuda :)

      Eliminar
  8. Hola hay un pequeño error con el script de battlers, da un error al generar un huevo e intentar ver su descripcion, igual no deja evolucionar, tienes que comentar algunas cosas, y la animacion funciona pero si el gift del huevo

    ResponderEliminar
  9. Se agradece un montón el curro, es muy útil tener el essentials tan actualizado... Pero sigue habiendo un fallo importante, los sprites sb de los pokemon (los que están de espaldas) aparecen a pequeños en combate, como a la mitad del tamaño adecuado (a pesar de tener 192x192 de tamaño). Ojalá podáis arreglarlo, y si lo hacéis, avisad por aquí porfa.

    ResponderEliminar
  10. Hola!... Muy Buenas, Quiero Comentar Una Situación Que Tropezó Un Poco Ha La Hora De Proseguir Con Mi Juego, Hay Algunas Opciones Que Salen El Versión 17.2 (La Que Uso Para Mi Juego) Con Respecto Ha Los Pokemon Que No Tiene Directamente La 16.2, El Ejemplo Mas Relevante Con El Que Me Tope Fue Con Que El Archivo pokemonforms.txt En La Cual Es Necesario Para Las "Multiformas" En La 17.2... En Este Caso Que Debería Hacer??? Muchas Gracias Y Disculpen Las Molestias, Tal Vez Luego De Esta Tenga Mas Dudas Pero Por Ahora Esto Es Algo Fundamental!...

    ResponderEliminar
    Respuestas
    1. Esa opción existe en la 16 dentro del script Multiple_forms, la 17 solo lo volvió un PBS. Fíjate cómo están hechas las demás y podrás sacarlas. También hay quien los pone como si fueran Pokémon distintos en pokemon.txt

      Eliminar
  11. Hola, hay un error con el objeto "restos", ya que si lo equipo a un pokémon, y recibe daño en combate, se cura 2 veces, 1 cuando recibe el movimiento, y otra al final del turno, para que lo tengan en cuenta, saludos

    ResponderEliminar
  12. Hola cuando tengas todos los sprites de 8 Gen y los movimientos Z y el Dynamax lo puedes volver a subir?

    ResponderEliminar
  13. Hola me podrias decir como agregaste las formas Galar y alola?

    ResponderEliminar
    Respuestas
    1. Están añadidas en el script Pokemon_MultipleForms

      Eliminar
  14. Hola buenas, tengo 2 preguntas. La primera es que algunos sprites de los pokemon cuando estan de espaldas, en la imagen sale que es el sustituto, no sé si es así o hay un error.
    La segunda pregunta es que la megaevolución esta incluida como objeto y puedes evolucionar en combate y después volver a la forma original o evoluciona para siempre. Muchas gracias

    ResponderEliminar
    Respuestas
    1. ¡Hola! Los sprites que sale el sustituto es probablemente porque a fecha de la última actualización de la base no estaban hechos por nadie todavía y liberados de forma pública, quizá ahora haya más suerte. La megaevolución está incluída ya. Tienes que tener el objeto que lleva el nombre interno de MEGARING.

      Eliminar
  15. Hola amigo hay algo raro con tu Essentials, y es que cuando elijo la pokedex Johto sigue abriendo la de Kanto, y si desabilito la de Kanto abre la Nacional cual es el Problema?

    ResponderEliminar
  16. Me aparece un Error Al Entrar al Editor y es este

    Exception : RuntimeError
    Message: Undefined Value LevelNonAlolan in PBEvolution File PBS/pokemon.txt, section 19, key Evolutions RATICATE, LevelNonAlolan,20,Raticate

    me imagino que hay un error con la palabra levelnonalolan que no es reconocible y no deja iniciar el editor

    ResponderEliminar
    Respuestas
    1. La base da problemas con el editor por defecto. Es más rápido editar directamente los txt de los PBS para todos los casos, de todas formas.

      Eliminar
    2. 1ero de todo me flipa tu trabajo, segundo a mi también me aparece eso y podrias explicarme como se soluciona plis? tercero te has ganado mi follow

      Eliminar
  17. Hola bro, somos un monton de personas que nos gustaría poder usar este pack sin los bugs antes mencionados ¿cuándo saldrá una nueva actualización? ¿saben algo de si alguien ya a hecho de espaldas a ponyta de galar?

    ResponderEliminar
    Respuestas
    1. Las actualizaciones se van poniendo conforme se van encontrando bugs y es perfectamente usable. De todas formas hemos actualizado el link con un pastebin del autor que contiene un changelog respecto a versiones actuales. Si quieres seguir la base más al detalle lo puedes hacer en el twitter del fangame de su creador, @p0keluck.

      Eliminar
  18. Piensan subir una actualización con movimiento Z y finanzas??

    ResponderEliminar
  19. Este proyecto se ira actualizando?
    y tiene el script de que los pokemons te sigan o hay que agregarlo?
    pd: un genial trabajo, muchas gracias

    ResponderEliminar
    Respuestas
    1. Se va actualizando, sí. Se ha añadido al post un changelog con la última fecha de actualización.

      Eliminar
  20. Piensan subir una actualización con movimiento Z y dinamax??

    ResponderEliminar
    Respuestas
    1. Hasta donde sé, el autor no planea hacerlo. Puedes intentar scriptearlo, aunque no es algo sencillo si no sabes programar.

      Eliminar
  21. Una pregunta, ¿Porque al pasar EditorScripts y Scripts de la carpeta Data de esta base de essentials a mi fangame, al abrir el juego la ventana aparece muy pequeña? ¿Como se puede solucionar?
    Por ultimo quisiera saber si se añadirá el EBS (elite battle de luka s.j)

    ResponderEliminar
    Respuestas
    1. ¿Quizá tu proyecto usaba otro tamaño de ventana? La base usa la por defecto; los tamaños más grandes a veces dan problemas. Tienes cómo cambiarla dentro del juego, en opciones.

      EBS en general está bastante poco recomendado por la cantidad de lag que da y que sus transiciones aumentan mucho el tiempo de batalla. Para añadirlo tendrás que aplicárselo directamente a la base tú mismo.

      Eliminar
    2. El juego usa un tamaño de ventana como el de cualquier fangame, por ej: pokemon titan, iberia, ascension... pero el tamaño se cambia a pequeño al introducir estos 2 archivos.

      Según me has contado, para cambiar el tamaño esta en opciones, pero los apartados están en ingles y no consigo localizarlo.

      ¿Me podrías decir exactamente el nombre de la pestaña, el lugar donde se encuentra dentro de la lista de scripts (si esta arriba del todo, en el medio, mas abajo...) y la linea que tengo que cambiar?

      Una cosa mas, no encuentro el script de evolución estilo BW, lo han borrado, ¿podrían resubirlo de nuevo? Me refiero a este: https://www.youtube.com/watch?v=RjK0Gxp656c

      Eliminar
    3. Perdón, no había visto este comentario. Es la penúltima opción del menú de opciones, una vez dentro del juego (donde inicias partida nueva), encima de screen border/borde de pantalla.

      En cuanto al script borrado, no podemos hacer nada, lo sentimos; lo borró el propio autor.

      PD. El bug con Envidia ardiente que se mencionaba en el otro comentario ya está corregido, hemos subido un nuevo link

      Eliminar
  22. Hola de nuevo, me salta el error "uninitialized constant PBEffects::BurningJealousy" al usar cualquier movimiento que suba o baje las características. Este movimiento es Envidia ardiente y al parecer tiene un fallo de script. Espero que puedan solucionarlo próximamente.

    ResponderEliminar
    Respuestas
    1. Le pasamos el reporte al creador, gracias

      Eliminar
    2. Buenos días, he encontrado otro fallo en el juego. El error en cuestión es que los Pokémon eléctricos se paralizan con ataques del mismo tipo. Los Pokémon de tipo eléctrico ya no podrán ser paralizados a partir de la sexta generación. Espero que puedan solucionarlo pronto. Un Saludo

      Eliminar
    3. Eso es cosa de los settings del propio Essentials. En el editor de scripts, en el primer script de todos, tienes las opciones para que siga las mecánicas de la quinta o de la sexta

      Eliminar
  23. Se me olvidó comentar que encontré fallos en los movimientos y habilidades de la 7º gen.

    -El movimiento Coraza Trampa no funciona bien.

    -La habilidad Agrupamiento no funciona.

    -La habilidad Huida no funciona.

    -La habilidad Retirada no funciona muy bien.

    -Cuando luchas contra un pokemon que tiene la habilidad Herbogénesis, Electrogénesis, Psicogénesis o Nebulogénesis, cuando tu usas los movimientos campo eléctrico, hierba, niebla o psíquico, no te deja cambiarlos.

    ResponderEliminar
    Respuestas
    1. Le comentaremos todo esto al creador, gracias. De todas formas, ¿qué te parecería meterte al Discord de la comunidad? La persona que ha hecho esta base está allí y creo que sería más rápido poder contactar con él directamente y además avisar al resto que estén usando la base de que pueden existir estos problemas. Puedes encontrar el link arriba, a la izquierda del icono de Twitter, o como un botón a la derecha de la página.

      Eliminar
    2. Ok. Una ultima cosa más, ¿porque no puedo cambiar entre las formas 10% y 50% de zygarde?, ¿existe alguna manera de cambiar entre sus formas? Me dí cuenta de que el arca de zygarde no se encuentra en items.txt y no puedo cambiar entre sus formas 10% y 50%. Saludos

      Eliminar
    3. Buenas, soy Pira, el creador de la base. ¿Podrías contactar por Discord conmigo (Pira#3030)? He probado las habilidades Agrupamiento, Huída y Retirada y me funcionan perfectamente, no encuentro los bugs que dices. Sobre Coraza Trampa, lo único que no salta es la carga del principio, pero el ataque como tal funciona bien (falla si no recibe antes un ataque físico). Lo de los campos sí que esta bugeado, lo arreglo en brevas. Y, sobre lo de las formas de Zygarde, no están metidas ni el arca ni las células de Zygarde, tan solo están programadas las formas. Un saludo y gracias por reportar los bugs.

      Eliminar
    4. Hola, ya estoy registrado en Discord y te he enviado la solicitud de amistad.

      Eliminar
    5. Buenas, puedes mandármela otra vez? La rechacé sin querer (no sabia quien eras), sorry xDD

      Eliminar
  24. He localizado otros fallos mas. Cuando minior usa escudo limitado, no cambia el sprite, se queda en su forma meteorito y cuando zygarde usa agrupamiento y se transforma en su forma completa al finalizar el combate no vuelve a su forma original.

    ResponderEliminar
  25. hola necesito ayuda me salta un error en el arcivo de pbs en pokemon al inicier mi proyecto

    Excepción: RuntimeError

    Mensaje: Valor indefinido PERRSERKER en PBSpecies

    Archivo PBS/pokemon.txt, seccion 2, clave Evolutions





    Compiler:444:in `checkEnumField'

    Compiler:429:in `csvEnumField!'

    Compiler:1884:in `pbCompilePokemonData'

    Compiler:1881:in `each'

    Compiler:1881:in `pbCompilePokemonData'

    Compiler:1878:in `each'

    Compiler:1878:in `pbCompilePokemonData'

    Compiler:4106:in `pbCompileAllData'

    ResponderEliminar
  26. Buenas, me temo que no encuentro el archivo de "importante leer"

    ResponderEliminar
    Respuestas
    1. Está debajo de gif.dll y encima del archivo que lleva a la wiki de Essentials, revisa de nuevo

      Eliminar
  27. En resumen, esta versión en español tiene errores, mínimos quizá pero tiene, lo más recomendable sería descargar la versión 16.2 en inglés e ir introduciendo algunas cosas a medida de que las necesites.

    ResponderEliminar
    Respuestas
    1. Esta es la mejor versión que vas a encontrar en castellano, no solo por la traducción, sino porque incluye hasta la octava generación cuando el Essentials por defecto solo lo hace hasta la quinta.

      Eliminar
  28. O directamente descargar la versión en español desde https://pokemonessentials.fandom.com/es/wiki/Descargas

    ResponderEliminar
  29. Me encanta esta versión, he logrado conseguir algunos sprites faltantes y además he logrado meterle los movimientos Z, solo que debo volver a traducir algunas cosas ya que el script que conseguí de movimientos Z, cambia algunas otras cosas que Pira (creo que fue el xD) había traducido. Solo tengo una duda ¿Existe una versión de Dynamax compatible con 16.2?

    ResponderEliminar
    Respuestas
    1. No que sepamos de momento

      Eliminar
    2. hola si hay una que hizo fauno solo tiene algunos errores de sintaxis.

      Eliminar
  30. Disculpen, he encontrado un error que al evolucionar a Darumaka de Galar a Darmanitan de Galar y al entrar y salir de una batalla vuelve a su forma normal de tipo Fuego, espero que puedan solucionar eso

    ResponderEliminar
  31. No se si es a mi o si a varios pokemon con forma regional les da problemas y que al evolucionar a ciertos pokemon (como Darumaka a Darmanitan, Sandshrew a Sandsalsh y otros de mismo indole) que al batallar o escapar una batalla se transforman a su forma normal, por favor que alguien me quite esa duda

    ResponderEliminar
    Respuestas
    1. Le pasamos tu primer mensaje al creador, si quieres puedes contactarlo tú mismo en su Discord por Piratilla#3030 para darle un feedback directo en su lugar

      Eliminar
    2. Okidoki muchas gracias, estare pendiente en eso

      Eliminar
  32. Felicitaciones por el proyecto, me encantó, pero tengo una pregunta, soy nuevo en esto.

    Como puedo hacer que un entrenador tenga un pokemon regional como Raichu de alola por ejemplo? O que en un mapa aparezcan pokemon salvajes variantes de Galar?

    ResponderEliminar
    Respuestas
    1. Los entrenadores, de la misma manera que le pondrías un Pokémon con forma al definirlo. Para que salga salvaje te aparece en el .txt de la base, pero es definiendo los mapas donde salen variantes. Léelo para más información.

      Eliminar
  33. Hola. ¿Hay algo similar para Essentials V17.2?

    ResponderEliminar
    Respuestas
    1. Me temo que no. Tu mejor opción es usar esta o esperar a que lo haya para V18, pero es bastante improbable que se haga algo similar para esa versión.

      Eliminar
  34. Hay algún tipo de problema al generar a Meowth de Galar en un mapa.
    Pongo la ID del mapa pero no se genera la forma Galar salvaje.
    He probado con Yamask y Mr Mime de Galar y sí funciona con esos dos.
    ¿Qué podría hacer?

    ResponderEliminar
  35. Hola tengo una duda como puedo hacer que un entrenador tenga un pokemon regional como Rattata de alola por ejemplo?

    ResponderEliminar
  36. Que version de Game Maker XP necesito ?? porque intente abrir el proyecto y decia que habia conflicto entre versiones

    ResponderEliminar
    Respuestas
    1. La diferencia entre "versiones" se debe a estar usando una copia ilegítima del programa. Simplemente copia un .rxproj de cualquier proyecto que puedas abrir con tu versión a la carpeta. Puedes conseguir uno fácilmente creando un proyecto nuevo en tu copia de RPG Maker.

      Eliminar
  37. me pasa un pequeño error con el editor.exe del essentials no se por que pero los controles se bugean

    ResponderEliminar
  38. No Tienes Otro Link esque mega no sirve
    subelo en mediafire

    ResponderEliminar
  39. Tengo un problema con el scrip de pokemon acompañante, se me glitchea

    ResponderEliminar
  40. Este comentario ha sido eliminado por el autor.

    ResponderEliminar
  41. tengo un problema siempre que quiero hacer una accion o estoy entrando al juego me aparece un instalador raro de blackberry desktop software y no me deja ni jugar ni crear mi juego

    ResponderEliminar
    Respuestas
    1. Es casi seguro cosa del dispositivo en el que estás usando el programa. No es cosa de la base 100% xD

      Eliminar
  42. Hola amigo tengo una duda, habrá un script de follow me para esta versión de essentials?

    ResponderEliminar
  43. hola q tal como descomprimo la version mas reciente

    ResponderEliminar
    Respuestas
    1. Simplemente descarga y descomprime con algún programa como 7zip

      Eliminar
  44. buenas, quisiera saber si esta version es mejor que la v17.2 en cuanto a bugs corregidos y cosas que puedes agregar al juego no solo pokemon, la v18 tiene que las habilidades al activarse sale una barrita con mensaje como en BW y SM de hecho son las barritas de alola, y la v19 te deja hacer eventos con sprites grandes como tiles de casas, pero no hay links de la v18 y la v19 no es compatible con W7 asi que estoy entre la v17 y esta, muchas gracias

    ResponderEliminar
    Respuestas
    1. Es mejor que cualquier versión superior a la 17. La mayoría de bugs están corregidos y si no el autor los arregla con mucha velocidad y cuidado. Además es compatible con MKXP-Z, que si tienes experiencia es recomendable meterlo, y con Joiplay, que la versión actual de 19 no permite. También es retrocompatible con la gran mayoría de scripts y si no es fácil de adaptar, puesto que en la mayoría de ocasiones solo cambian los nombres. Lo de los eventos con tiles grande lo puedes hacer en cualquier versión. Lo que mencionas de la barrita de habilidades se puede insertar con recursos que hay para la 16.

      Eliminar
  45. Buenas, solo vengo a informar que tumbaron el link xd

    ResponderEliminar
    Respuestas
    1. Arreglado, el autor había subido una nueva actualización. Ya está normal de otra vez, gracias por avisar ^^

      Eliminar
  46. pregunta esta programado el movimiento patada tropical

    ResponderEliminar
  47. Podría alguien explicar como pasar ya un fangame empezado a la base más actual de Pokemon Essentials por favor? :(

    ResponderEliminar
    Respuestas
    1. No es un proceso que se pueda explicar en pocas líneas y vas a tener que tener en cuenta varias cosas al respecto. ¿Por qué no te pasas por el Discord y preguntas por allí? Será más sencillo para ti. Tienes el link arriba a la derecha

      Eliminar
  48. Este comentario ha sido eliminado por el autor.

    ResponderEliminar
  49. hola alguien sabe como solucionar el problema que aparece al abrir el juego el erro se llama error critical y unos numeros alguien me puede ayudar.

    ResponderEliminar
    Respuestas
    1. Sin más datos y que expliques de forma más extensa qué estabas intentando hacer no te podemos ayudar. ¿Por qué no te pasas por el canal de dudas del Discord y nos cuentas el problema desde allí?

      Eliminar
  50. alguien sabe que hacer si me dice que la version de rpg maker no es compatible?

    ResponderEliminar
    Respuestas
    1. Es por no usar el RPG Maker de Steam. Para solucionarlo, crea un nuevo proyecto con tu versión de RPG Maker en otra carpeta. Coge el rxproj que se te habrá creado en ella y mételo en la base. Con eso ya lo podrás abrir.

      Eliminar
  51. Encontré un bug con la habilidad COTTONDOWN, sale este texto en vez de aplicarse. No he tocado nada así que me extraña bastante.

    ResponderEliminar
    Respuestas
    1. ---------------------------
      Pokémon Essentials Esp v16.3
      ---------------------------
      Excepción: NoMethodError

      Mensaje: undefined method `[]' for nil:NilClass

      Abillity_Messages:17:in `showAbilityMessage'

      PokeBattle_Battler:1900:in `pbEffectsOnDealingDamage'

      PokeBattle_Battler:3597:in `pbProcessMoveAgainstTarget'

      PokeBattle_Battler:3438:in `each'

      PokeBattle_Battler:3438:in `pbProcessMoveAgainstTarget'

      PokeBattle_Battler:4108:in `pbUseMove'

      PokeBattle_Battler:4088:in `loop'

      PokeBattle_Battler:4111:in `pbUseMove'

      PokeBattle_Battler:4316:in `pbProcessTurn'

      PokeBattle_Battler:4315:in `logonerr'



      Esta excepción ha sido registrada en

      C:\Users\Portatil\Saved Games/Pokémon Essentials Esp v16_3/errorlog.txt.

      Presiona Ctrl+C para copiar este mensaje al portapapeles.
      ---------------------------
      Aceptar
      ---------------------------

      Eliminar
    2. Gracias, se lo pasamos al desarrollador

      Eliminar
  52. Hola mi nombre es Thunder_Man711 y tengo una pregunta, ¿Hay o habrá actualización del Essentials en Español? Lo pregunto porqué el 28 de enero salió 𝗟𝗲𝘆𝗲𝗻𝗱𝗮𝘀 𝗣𝗼𝗸𝗲́𝗺𝗼𝗻: 𝗔𝗿𝗰𝗲𝘂𝘀 y es para saber si habrá o hay actualización después de que el juego que he nombrado haya salido.

    Gracias y espera la respuesta atentamente,

    Thunder_Man711

    ResponderEliminar
  53. Failed to load actor data como arreglar?

    ResponderEliminar
    Respuestas
    1. Probablemente Actors.rxdata no exista o esté corrupto

      Eliminar
  54. que version del rpg maker es compatible con esta version del esscentials?

    ResponderEliminar
    Respuestas
    1. Todas. Si tu versión no es la de Steam, tienes que crear un proyecto nuevo de rpgmaker, copiar el rxproj y pegarlo sustituyendo

      Eliminar
  55. muchas gracias por responder mi anterior duda, el juego se buguea cada vez que agrego algo nuevo, me sale "no se pudo encontrar RGSS100J.dll." como puedo solucionar eso?

    ResponderEliminar
    Respuestas
    1. Tienes que tener un archivo RGSSXXXX.dll en la carpeta. Simplemente renómbralo

      Eliminar
  56. Este comentario ha sido eliminado por el autor.

    ResponderEliminar
  57. solo hay RGSS102E.dll ..... RGSS102J.dll ...... RGSS104E.dll ..... rubyscreen.dll

    ResponderEliminar
  58. Espero ponerme en contacto y este proyecto que se llamara PERU GAME contains con su apoyo

    ResponderEliminar
  59. cual versión de RPG MAKER XP es esta

    ResponderEliminar
    Respuestas
    1. La versión de RPG es la que tengas instalada. Si te da un error de versión solo tienes que cambiarla desde Game.ini o crear un proyecto nuevo de RPG maker y copiar el rxproj que va a la carpeta de este Essentials. Si necesitas ayuda más específica, puedes entrar a nuestro Discord:

      https://discord.gg/9XynJCM

      Eliminar
  60. Buenas, en primer lugar mi agradecimiento y felicitaciones al trabajazo, es increíble. No es grave en absoluto, pero me he topado con un pequeño problema con el movimiento "Ráfaga Escamas". El movimiento funciona como si fuese, por ejemplo, Pedrada, pero al final de la cadena no reduce un nivel la Defensa del usuario para aumentar la Velocidad del mismo. No sé si el efecto sí está programado pero no está en el PBS, o es que falta agregar este efecto. Por otro lado, si no es muy difícil lo puedo agregar yo manualmente en mi fangame. ¡Un saludo y gracias otra vez!

    ResponderEliminar
  61. Hola, alguien sabe donde conseguir los backsprites de Wyrdeer, Ursaluna y Enamorus (en sus dos formas)? lo pregunto porque la base no trae esos back sprites y no puedo encontrarlos en ninguna parte.

    ResponderEliminar
  62. A mí me pone que no lo puedo abrir debido a incompatibilidad entre versiones (yo tenía descargada la versión anterior de la 16.3, y trabajaba en mi fangame en esta versión), y pues descargué esta debido a las formas Hisui, si alguien puede darme una solución que me avise por favor

    ResponderEliminar
    Respuestas
    1. Crea un nuevo proyecto de rpg maker y copia el rxproj. La incompatibilidad es entre las versiones de rpg maker, no de Essentials

      Eliminar
  63. Ya logré arreglar el error (Si pone que es incompatible tienes que abrir el proyecto de Game con el bloc de notas, y te pondría la versión de RPG Maker de 1.05, entonces cambias el 5 por un 2 y ya te deja editar) Ahora tengo un error que me pasa cuando hice evolucionar a mi Croconaw en Feraligatr para comprobar una nueva pantalla de evolución que puse (editando la original vaya), y me pone lo siguiente:
    Excepción: NameError
    Mensaje: uninitialized constant PBEvolution::HoldItem
    Pokemon_Evolution:986:in `pbEvolutionEvolutionMoves'
    Pokemon_Evolution:980:in `pbCheckEvolutionEx'
    Pokemon_Evolution:1239:in `each'
    Pokemon_Evolution:1239:in `pbCheckEvolutionEx'
    Pokemon_Evolution:980:in `pbEvolutionEvolutionMoves'
    Evolution_Moves:369:in `pbEvolution'
    PItem_Items:323:in `pbChangeLevel'
    PItem_Items:320:in `pbFadeOutInWithMusic'
    PSystem_Utilities:884:in `pbFadeOutIn'
    PSystem_Utilities:884:in `pbFadeOutInWithMusic'
    Excepción: NameError
    Mensaje: uninitialized constant PBEvolution::HoldItem
    Pokemon_Evolution:986:in `pbEvolutionEvolutionMoves'
    Pokemon_Evolution:980:in `pbCheckEvolutionEx'
    Pokemon_Evolution:1239:in `each'
    Pokemon_Evolution:1239:in `pbCheckEvolutionEx'
    Pokemon_Evolution:980:in `pbEvolutionEvolutionMoves'
    Evolution_Moves:369:in `pbEvolution'
    PItem_Items:323:in `pbChangeLevel'
    PItem_Items:320:in `pbFadeOutInWithMusic'
    PSystem_Utilities:884:in `pbFadeOutIn'
    PSystem_Utilities:884:in `pbFadeOutInWithMusic'
    Y no modifiqué absolutamente NADA en esos scripts (el único que modifiqué fue el PSystem_System para meter el turbo, y lo hice bien ya que en el juego no me da ningún error por esto), ¿alguna solución?

    ResponderEliminar
  64. (Si pregunta, añadí el script de las sombras (el que hace que los personajes tengan una sombrita abajo suya, un script que te cambia a un guardado parecido al de blanco y negro, el legendario script del menú lateral (como el del Realidea) y ya está, tenía pensado implementar el script que causa que los Pokémon te sigan, pero ahora mismo estoy avanzando en otros temas como los tilesets y los eventos iniciales (como la intro (¿sabe como puedo cambiar el grito de la intro del juego? Por ejemplo, el típico grito que suena en Pokémon y suena el grito del legendario de turno) y la presentación del profesor), gracias por su paciencia y buen día

    ResponderEliminar
  65. (Perdone si escribo muchos mensajes seguidos, es solo que quiero añadir detalles para lo que me ocurre xD) También probé en una base de Pira (esta que está disponible vaya), una versión "virgen" (vamos, sin absolutamente nada modificado, ni sprites, tilesets, NADA), y me daba ese mismo error

    ResponderEliminar
    Respuestas
    1. ¿Por qué no te pasas por el servidor de Discord? Es complicado resolver tantas dudas por aquí, más relacionadas con el scripting. En la comunidad tenemos un canal dedicado a esto que te puede servir, lleno de gente que sabe mucho del tema. Tienes el link en el icono arriba a la derecha, si te apeteciera pasarte

      Eliminar
    2. Vale, entraré al Discord y pondré la duda ahí, ¿hay algún sitio en específico para poner la duda?

      Eliminar
  66. Hola a todos. He visto que también se podría agregar un objeto muy raro de la segunda generación que se llama "Gen Loco", o "Berserk Gene" en inglés. Es un objeto con usos muy interesantes, por si os interesa agregarlo. ¡Un saludo!

    ResponderEliminar
  67. Ya está arreglado el error de las evoluciones o todavía sigue vigente?

    ResponderEliminar
    Respuestas
    1. Todavía sigue, pero hemos compartido la solución en nuestro Discord. Tan solo tienes que cambiar el código de la evo de Shedinja

      Eliminar
    2. ¿Cómo lo cambio? (Vamos, en que línea se encuentra y que pongo vaya)

      Eliminar
  68. Se puede usar el Modular Title Screen de Luka en esta versión? (Perdone si molesto, a parte de esta duda espero la respuesta del código de Shedinja)

    ResponderEliminar
  69. Buenas, verás, tengo la versión del año pasado y aparte de que me salta que la versión no es compatible no sé como actualizar el proyecto, ¿Una ayuda?

    ResponderEliminar
  70. Como se puede descargar la versión de 2021?

    ResponderEliminar
    Respuestas
    1. No se puede. Para actualizar el proyecto debes descargar esta versión y pasar los mapas y configuraciones de la carpeta data vieja a la nueva. Deberás pasar también los scripts añadidos que tengas a mano y corregir el bug de esta versión buscando HoldItem y comentándolo o corrigiéndolo con el bueno. Si tienes problemas, puedes pasarte a preguntar por la comunidad; allí hay mucha más más gente que podrá ayudarte.

      Eliminar
  71. Este comentario ha sido eliminado por el autor.

    ResponderEliminar
  72. Hola, ¿Saben si esto se actualizará para cuándo ya este todo puesto de la 9 generación🤔?

    ResponderEliminar
  73. No hay planes de una 16.4 con paldea y 9na?

    ResponderEliminar

Publicar un comentario